@charset "UTF-8";

/* ===============================
	変数定義
=============================== */

/* ===============================
	共通スタイル
=============================== */

.penguin_effect_intro_img {
	margin-top: 3rem;
}

.grid-1-1-2 {
	grid-template-columns: 1fr 1fr;
	grid-template-rows: auto auto;
	grid-template-areas: 
	"column-title column-title"
	"column-text column-img";
	gap: 2rem 3%;
}

em.penguin-column-title {
	grid-area: column-title;
	margin-block-end: 0;
	justify-self: flex-start;
}

.penguin-column-text {
grid-area: column-text;
}

.penguin-column-img {
	grid-area: column-img;
}

/* ====================================
	スマートフォン専用スタイル（～768px）
===================================== */
@media screen and (width <768px) {

.grid-1-1-2 {
	grid-template-columns: 1fr;
	grid-template-rows: auto auto auto;
	grid-template-areas: 
	"column-title"
	"column-text"
	"column-img"
	;
}

    .second_product_effect_tech_2col {
        gap: 4rem 5%;
    }

}

/* ====================================
	TAB、PC、印刷専用スタイル（768px～）
===================================== */
@media print,
screen and (width >=768px) {
}

/* ====================================
	タブレット専用スタイル（768px～1079px）
===================================== */
@media screen and (768px <=width < 1080px) {}

/* ====================================
	PC専用スタイル（1080px～）
===================================== */
@media print,
screen and (1080px <=width) {}